[Overview][Constants][Classes][Index] | Reference for unit 'bufstream' (#fcl)

# TBufStream.BufferSize

Amount of data in the buffer

## Declaration

Source position: bufstream.pp line 53

`public property TBufStream.BufferSize : Integer read FBufSize;`

## Description

BufferSize is the actual amount of data in the buffer. This is always less than or equal to the Capacity.

## See also

TBufStream.Create |  | Create a new TBufStream instance.
TBufStream.Buffer |  | The current buffer
TBufStream.BufferPos |  | Current buffer position.
TBufStream.Capacity |  | Current buffer capacity

Documentation generated on: Feb 26 2014